View Issue Details

IDProjectCategoryView StatusLast Update
0001454Ham Radio DeluxeBugpublic2018-07-23 20:01
ReporterSupport 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformWindowsOSXP ProOS Version
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001454: DM780 Supersweeper stops decoding
DescriptionDuring regular operation Supersweeper stops decoding. Waterfall continues but
frequency/index display to the left of the waterfall goes blank. No errors
displayed.
Steps To ReproduceOccurs randomly during usage.
Additional InformationReported by W1TG

PSK-31 windows etc continue to operate...just no decoding etc in supersweeper
window.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
TestingNot Started

Relationships

Activities

WA9PIE

2014-02-02 15:01

administrator   ~0000315

We're not assigning them until just before they go to the "List of 5".

g3ucq

2018-06-24 15:31

viewer   ~0005455

No problem during a test of a few minutes.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:50 WA9PIE Release => (select)
2013-12-24 20:50 WA9PIE Module => (select)
2013-12-24 20:50 WA9PIE Sub-Module => (select)
2013-12-24 20:50 WA9PIE Report Build => (select)
2013-12-24 20:50 WA9PIE Assigned To Support =>
2013-12-24 20:50 WA9PIE Reproducibility @0@ => N/A
2014-01-31 23:53 WA9PIE Description Updated View Revisions
2014-01-31 23:53 WA9PIE Steps to Reproduce Updated View Revisions
2014-01-31 23:53 WA9PIE Additional Information Updated View Revisions
2014-02-02 14:32 WA9PIE Summary DM780 Supersweeper stops decoding => Bug: DM780 Supersweeper stops decoding
2014-02-02 15:01 WA9PIE Status assigned => acknowledged
2014-02-02 15:01 WA9PIE Note Added: 0000315
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:15 WA9PIE Fix Build => (select)
2015-09-25 18:15 WA9PIE Summary Bug: DM780 Supersweeper stops decoding => DM780 Supersweeper stops decoding
2018-06-24 09:48 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-24 15:31 g3ucq Note Added: 0005455
2018-07-23 19:29 WA9PIE Status acknowledged => closed
2018-07-23 19:29 WA9PIE Resolution open => fixed
2018-07-23 19:29 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest